Subject: Last Call: WebDAV Access Control Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Oct 2002 15:18:23 -0400

The IESG has received a request from the WWW Distributed Authoring and
Versioning Working Group to consider WebDAV Access Control Protocol
<draft-ietf-webdav-acl-09.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2002-11-5.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-webdav-acl-09.txt